.require_admin_mode, .require_admin_mode_inline, .require_admin_mode_iblock, .require_admin_mode_cell, .require_admin_mode_row {display: none !important;}
.admin_mode .require_admin_mode {display: block !important;}
.admin_mode .require_admin_mode_inline {display: inline !important;}
.admin_mode .require_admin_mode_iblock {display: inline-block !important;}
.admin_mode .require_admin_mode_cell {display: table-cell !important;}
.admin_mode .require_admin_mode_row {display: table-row !important;}

.admin_mode .no_admin_mode,
.admin_mode span.no_admin_mode,
.admin_mode div.no_admin_mode {
	display: none !important;
}

.require_forum_admin_mode, .require_forum_admin_mode_inline, .require_forum_admin_mode_iblock, .require_forum_admin_mode_cell, .require_forum_admin_mode_row {display: none !important;}
.forum_admin_mode .require_forum_admin_mode {display: block !important;}
.forum_admin_mode .require_forum_admin_mode_inline {display: inline !important;}
.forum_admin_mode .require_forum_admin_mode_iblock {display: inline-block !important;}
.forum_admin_mode .require_forum_admin_mode_cell {display: table-cell !important;}
.forum_admin_mode .require_forum_admin_mode_row {display: table-row !important;}

.forum_admin_mode .no_forum_admin_mode,
.forum_admin_mode span.no_forum_admin_mode,
.forum_admin_mode div.no_forum_admin_mode {
	display: none !important;
}

.tooltip {
	display: none;
	position: absolute;
	padding: 2px 6px;
	text-align: left;
	max-width: 300px;
	font-family: 'Lucida Sans Unicode', 'Segoe UI', Tahoma, 'Bitstream Vera Sans', Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	color: black;
	border: 1px solid black;
	background: #ffe;
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.25);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.25);
	box-shadow: 3px 3px 3px rgba(0,0,0,0.25);
	z-index: 300;
}

.static_tooltip {
	display: none;
	position: absolute;
	padding: 2px 6px;
	text-align: left;
	font-family: 'Lucida Sans Unicode', 'Segoe UI', Tahoma, 'Bitstream Vera Sans', Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	color: black;
	border: 1px solid black;
	background: white;
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.25);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.25);
	box-shadow: 3px 3px 3px rgba(0,0,0,0.25);
	z-index: 300;
}

div.search_result_category {display: none;}
.admin_mode div.search_result_category {display: block;}

.blog_background {
	text-align: left;
	position: relative;
}

div#headbar_background {
	color: black;
	background: white;
	height: 32px;
	border-bottom: 1px solid black;
	position: relative;
	text-align: center;
	z-index: 102;
}

div#headbar {
	background: #fff;
	width: 980px;
	text-align: left;
	position: relative;
	display: inline-block;
	height: 32px;
	overflow: visible;
}

#headbar #menu a {
	margin-left: 0px;
}

div#search_box {
	margin: 0;
	position: absolute;
	top: 5px;
	right: 10px;
}

#atom {
	margin: 2px;
	padding: 0px;
	display: inline;
	float: left;
}

/* Font */
#headbar, #menu, .mainmenu, a.mainmenu, .menu_link, a.menu_link, #menu a, #menu a:link, #menu span, #search_box, #search_box input {
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
}

.mainmenu, a.mainmenu, #menu a, #menu a:link {
	background: transparent;
	cursor: pointer;
	cursor: hand;
}

a.mainmenu:hover, #menu a.mainmenu:hover, a.menu_link:hover,
#menu a.menu_link:hover {
	text-decoration: none;
}

#menu ul ul li, #menu ul li {
	padding: 0px;
}

.menu_link, a.menu_link, #menu a, .live_info, .membership_info {
	display: block;
	margin: 0px;
	padding: 4px 5px;
	text-decoration: none;
	position: relative;
	top: 0px;
}
.menu_link, a.menu_link {
	min-width: 10em;
}
.menu_separator {
	min-width: 12em;
	border-top: 1px solid #999999 !important;
}
#menu {
	display: inline;
	background: transparent;
	z-index: 150;
	/* position: absolute;
	top: 0px !important;
	left: 0px !important; */
}

/* Each <ul> is a menu */
#menu ul {
	list-style: none;
	margin: 0 5px;
	padding: 0;
	float: left !important;
	text-align: left !important;
}

#menu ul.tinyicon {
	margin-left: 0;
	margin-right: 0;
}

#menu li {
	display: block;
	margin: 0;
	width: 100%;
}

#menu ul.tinyicon ul {
	margin-left: 0px;
	padding-left: 0px;
}

#menu ul.toplevel {
	margin-top: 5px;
}

#menu .toplevel.separator {
	border-left: 1px solid #999999;
	height:2em;
}

/* Menu colors */
#menu ul ul {
	display: block;
	margin-left: 10px;
	margin-right: 10px;
	background: white;
	border: 1px solid black;
}

#menu a, #menu span {
	background: white;
}
#menu, .mainmenu, a.mainmenu, #menu a, #menu a:link, #helpbyondcenter a, #helpbyondcenter a:link {
	color: black;
}
a.mainmenu:hover, #menu a.mainmenu:hover, a.menu_link:hover, #menu a.menu_link:hover {
	color: black;
	background: #cccccc;
}
#menu .live_info, #menu .live_info:hover, #menu span, #menu span:hover {
	color: #cc0011;
	background: white;
}
#menu .menu_link.live_info:hover {
	color: #cc0011;
	background: #cccccc;
}
#menu a.name, #menu a.name:hover {
	color: #cc0011;
}
#menu .membership_info {
	color: darkgreen;
}


/* Each link is a menu item */
#menu li a, #menu span, #menu .tinyicon li li a, #menu .tinyicon li span {
	display: block;
	margin: 0px;
	padding: 4px 5px;
	text-decoration: none;
	position: relative;
	top: 0px;
}

#menu .tinyicon li a, #menu .tinyicon span {
	padding: 4px 1px;
}

/* Menu link styles */
#menu a.mainmenu {
	background: transparent;
}
#menu a:hover {
	text-decoration: none !important;
}

/* Menu positioning */
#menu li {
	position: relative !important;
}
#menu ul ul {
	position: absolute !important;
	z-index: 110 !important;
}
#menu ul ul ul {
	position: absolute !important;
	top: 0 !important;
	z-index: 102 !important;
	left: 100% !important;
}

/* This is the magic that makes the menus work. */
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul {
	display: none !important;
}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul {
	display: block !important;
}

div#menu ul li:hover ul li.require_admin_mode_menu,
div#menu ul ul li:hover ul li.require_admin_mode_menu,
div#menu ul ul ul li:hover ul li.require_admin_mode_menu {
	display: none !important;
}

.admin_mode div#menu ul li:hover ul li.require_admin_mode_menu,
.admin_mode div#menu ul ul li:hover ul li.require_admin_mode_menu,
.admin_mode div#menu ul ul ul li:hover ul li.require_admin_mode_menu {
	display: block !important;
}

#menu ul li li {
	float: none;
	clear: none;
	margin-top: 0;
}

/* Override the anchor styles above. */
#menu #atom img, #menu #atom a#atom_link, #menu #atom img a {
	display: inline;
	position: relative;
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
}

#menu ul#atom {
	margin: 0;
}

#menu #atom img {
	margin: 2px;
}

#menu #atom ul {
	margin-top: -2px;
}

#menu #atom li {
	list-style: none;
}

#menu .tinyicon img {
	border: 0;
}

div#hub_alert_box {
	position: absolute;
	top: 32px;
	color: black;
	font-size: 8pt;
	background: white;
	border: 1px solid black;
	z-index: 200;
	overflow: hidden;
}

div.hub_alert {
	margin: 5px;
}

.alert_title {
	font-size: 10pt;
}

.hub_alert a {
	font-size: 8pt;
	color: black;
	text-decoration: none;
}

.hub_alert a:hover {
	text-decoration: underline;
}



div#subheadbar_background {
	color: black;
	background: #eee;
	height: 20px;
	border-bottom: 1px solid black;
	position: relative;
	text-align: center;
	z-index: 101;
	line-height: 0;
}

div#subheadbar {
	background: #eee;
	width: 980px;
	text-align: left;
	position: relative;
	display: inline-block;
	height: 20px;
	overflow: visible;
}

div#submenu {
	display: inline-block;
	vertical-align: middle;
}

#subheadbar, #submenu, #submenu a.submenu_link, #submenu a.submenu_link:link, #submenu .submenu_link a, #submenu .submenu_link a:link, #submenu span {
	color: black;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
}

#submenu a.submenu_link, #submenu a.submenu_link:link, #submenu .submenu_link a, #submenu .submenu_link a:link {
	background: transparent;
	cursor: pointer;
	cursor: hand;
	text-decoration: none;
}

a.submenu_link:hover, #submenu a.submenu_link:hover, .submenu_link a:hover, #submenu .submenu_link a:hover {
	background: #ccc;
	text-decoration: none;
}

#submenu ul.toplevel {
	display: inline-block;
	margin: 0;
	padding: 0;
	height: 20px;
	vertical-align: top;
	overflow: hidden;
}

.submenu_link, a.submenu_link, #submenu a, span.submenu_static, #submenu nobr.submenu_link {
	display: block;
	margin: 0px;
	padding: 3px 5px;
	height: 14px;
}
#submenu nobr.submenu_link > a {
	display: inline;
	margin: 0px;
	padding: 0px;
	height: auto;
}

span.submenu_static {
	display: block;
	margin: 0px;
	padding: 3px 0;
	height: 14px;
}

span.submenu_separator {
	display: inline-block;
	/* margin: 3px 0 3px 1em; */
	margin: 3px 5px;
	padding: 0;
	border-left: 1px solid #999;
	height: 14px;
	vertical-align: top;
}

#submenu ul {
	list-style: none;
	text-align: left;
}

#submenu ul.toplevel.separator {
	list-style: none;
	margin: 0 5px;
	padding: 0;
	float: left !important;
	text-align: left !important;
}

#submenu li {
	display: block;
	margin: 0;
	width: 100%;
}

#submenu ul ul li, #submenu ul li {
	padding: 0px;
}

#submenu ul ul {
	display: block;
	margin-left: 10px;
	margin-right: 10px;
	background: #eee;
	border: 1px solid black;
	margin: 0 5px;
 	padding: 0;
}

#submenu ul ul {
	position: absolute !important;
	z-index: 110 !important;
}
#submenu ul ul ul {
	position: absolute !important;
	top: 0 !important;
	z-index: 102 !important;
	left: 100% !important;
}

div#submenu ul ul,
div#submenu ul li:hover ul ul,
div#submenu ul ul li:hover ul ul {
	display: none !important;
}

div#submenu ul li:hover ul,
div#submenu ul ul li:hover ul,
div#submenu ul ul ul li:hover ul {
	display: block !important;
}

div#submenu ul li:hover ul li.require_admin_mode_menu,
div#submenu ul ul li:hover ul li.require_admin_mode_menu,
div#submenu ul ul ul li:hover ul li.require_admin_mode_menu {
	display: none !important;
}

.admin_mode div#submenu ul li:hover ul li.require_admin_mode_menu,
.admin_mode div#submenu ul ul li:hover ul li.require_admin_mode_menu,
.admin_mode div#submenu ul ul ul li:hover ul li.require_admin_mode_menu {
	display: block !important;
}

#submenu ul li li {
	float: none;
	clear: none;
	margin-top: 0;
}

ul li.submenu_separator, .admin_mode ul li.submenu_admin_separator {
	min-width: 12em;
	border-top: 1px solid #999999 !important;
}


div#no_js {
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	color: black;
	background: #ffdd7f;
	position: relative;
	text-align: center;
	border-bottom: 1px solid black;
	padding: 5px;
}

#menu nobr, #submenu nobr {display: inline;}

/**********************
 * Fancy image viewer *
 **********************/
#thumbBox { /*Outermost DIV for thumbnail viewer*/
	position: fixed;
	left: 0;
	top: 0;
	width: auto;
	padding: 10px;
	padding-bottom: 0;
	background: #313131;
	visibility: hidden;
	z-index: 150;
	cursor: hand;
	cursor: pointer;
}

#thumbBox .footerbar { /*Footer DIV of thumbbox that contains "close" link */
	font: bold 10px Tahoma,Verdana,Arial,sans-serif;
	letter-spacing: 5px;
	line-height: 1.1em;
	color: white;
	padding: 5px 0;
	text-align: right;
}


#thumbBox #thumbImage { /*DIV within thumbbox that holds the enlarged image */
	//background-color: white;
	font: bold 10pt Tahoma,Verdana,Arial,sans-serif;
	color:white
}

#thumbLoading { /*DIV for showing "loading" status while thumbbox is being generated*/
	position: fixed;
	visibility: hidden;
	border: 1px solid black;
	background-color: #EFEFEF;
	color: #000010;
	padding: 5px;
	z-index: 5;
}

#lightbox_login {
	color: black;
	background: white;
	font-size: 80%;
	width: 300px;
	padding: 10px;
	border: 1px solid black;
	position: relative;
}
#lightbox_login input {
	font-size: inherit;
}
#lightbox_login input:focus {
	background-color: #eee;
}
.lightbox_close {
	position: absolute;
	right: 5px;
	top: 5px;
	font-weight: bold;
	font-size: 10pt;
	cursor: pointer;
}
body.pager .lightbox_close {
	position: absolute;
	right: 1px;
	top: 1px;
	font-weight: bold;
	font-size: 8pt !important;
	cursor: pointer;
}
.lightbox_close_internal {display: none;}

div#post_preview,
div#deleted_post {
	display: none;
	padding: 10px;
	text-align: left;
}
div#post_preview_header,
div#deleted_post_header {
	width: 800px;
	margin: 0 0 10px 0;
	font-family: 'Lucida Sans Unicode', 'Segoe UI', Tahoma, 'Bitstream Vera Sans', Verdana, Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	color: black;
	text-align: center;
}
div#post_preview_content,
div#deleted_post_content {
	width: 800px;
	max-height: 400px;
	margin-top: 0;
	overflow: auto;
}

div.popup_choices {
	text-align: center;
}
.popup_choices > a {
	display: inline-block;
	margin: 1em 2em;
}

div.ajax_pop {
	font-family: 'Lucida Sans Unicode', 'Segoe UI', Tahoma, 'Bitstream Vera Sans', Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	color: black;
	background: white;;
	text-align: left;
}

.ajax_pop p.smaller {font-size: 8pt;}

.forum_list {
	width: 600px;
	padding: 10px;
	font-family: 'Lucida Sans Unicode', 'Segoe UI', Tahoma, 'Bitstream Vera Sans', Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	color: black;
	background: white;;
	text-align: left;
}

.forum_list p.title, .forum_list h3.title {
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
}

.forum_list .forum_choices {
	margin: 10px 50px;
	max-height: 300px;
	overflow: auto;
	border: 1px solid #999999;
}
.forum_list .forum_choice {
	padding: 2px 5px;
}
.forum_list .forum_choice.selected {
	font-weight: bold;
}
.forum_list .forum_choice.forum_category {
	color: white;
	background: #555555;
	font-weight: bold;
}

.forum_list .forum_choice.selectable:hover,
.forum_list .forum_choice.forum_category.selectable:hover {
	color: NEW_TEXT;
	background: #ced8dd;
	cursor: pointer;
}
.forum_list .forum_choice.disabled:hover {
	color: #990011;
	background: #ced8dd;
	cursor: default;
}
.forum_list .forum_choice .nest {margin-left: 10px;}

.pulldown {
	border: 1px solid black;
	background: white;
	text-align: left;
}
.pulldown > div {
	margin-right: 20px;
}

iframe {border: none;}
